/*
Theme Name: PixelHunter Child
Template: pixelhunter
Author: Child Theme Configurator
Version: 1.0.1446670607
Updated: 2015-11-04 15:56:47
*/

@charset "UTF-8";

/******************************************************/
/* fixes for the top header */
.site-header .site-branding .site-title a {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-variant: small-caps;
    font-size: 90px;
}
.site-header .site-branding .site-title {padding-top: 0px;}
.site-header .site-branding .site-description {display: none;}

/* top header icon fixes */
.fa {font-size:30px;}

/* fixes for general text */
.entry-content p:first-child:first-letter {
	/* kill the big first letter thing... */
	color:inherit;
	font-size:inherit;
	line-height:inherit;
	padding:inherit;
	float:inherit;
}

/******************************************************/
/* Social & Search Sidebar */
.right-icons {z-index:255;}
.widget_search #searchform {margin-top:10px;}
.widget_search input {margin-top:0px;display:block;float:left;}
.widget_search.search_submit {margin-top:10px;display:block;float:left;}
/* Facebook feed */
.facebook_feed {}

/******************************************************/
/* home page new CSS */
.home-intro hr {border:solid #aa5745;border-width:6px 0px 0px 0px;}
.home-intro h2 {color:#aa5745;}

/******************************************************/
/* post class "events" CSS */
.events {
    background-color:#fff;
    border-radius:3px;
    box-shadow:0px 3px 3px 0px rgba(0, 0, 0, 0.098);

    padding:30px 30px 60px 30px;
    margin-bottom:30px;
}
.events::after {
    clear:both;
    content:"";
    display:table;
}
/* set the entry title red whether a link exists or not */
.events .entry-title {color:#aa5745;}
.events .post-content {}
.events .btn-read-more a {
    color: #aaa;
    display:inline-block;
    float:right;
    border:2px solid #aaa;
    padding:5px 20px;
    border-radius:50px;
    font-weight:bold;
    transition:all 0.15s ease-out 0s;
    text-decoration:none;
}
.events .btn-read-more a:hover {color:#fff;background-color:#aa5745;border-color:#aa5745;}
.event-location {font-size:18px;}
.events .post-info {
    margin-top:20px;
}
/* post-content and post-thumbnail, move thumbnail to the left and wrap content around */
.events .post-content {float:left;width:auto!important;margin-right:0;}
.events .post-thumbnail {float:left;margin-right:2.5%;}

/******************************************************/
/* fixes for posts */
.site-content .post {margin-bottom:30px!important;}
/* post-content and post-thumbnail, move thumbnail to the left and wrap content around */
.post-content {width:auto!important;}
.post-thumbnail {width:auto!important;}

/* fixes for the post-info area */
.post-info a {color:#DE684E!important}

/******************************************************/
/* fixes for the previous and next article links area */
.nav-previous, .nav-next {background-color: #000!important;}
.nav-previous a, .nav-next a {color: #fff!important;}
.post-navigation {margin-bottom: 20px!important;}

/******************************************************/
/* fixes for the comments area */
.comments-area {margin-bottom:20px!important;}
.comment-respond {
	background-color: #fff!important;
	padding: 10px!important;
	border-radius:3px!important;
	box-shadow: 0px 3px 3px rgba(0,0,0,0.1)!important;
}
.comment-reply-title {margin-top:20px!important;}
.comment-form-comment textarea {
	background-color:#f0f0f0!important;
	width:100%!important;
}
.comment-form, .form-submit {margin-bottom:0px!important;}

/******************************************************/
/* MISC */
.spacer {height:30px!important;}